.page-page.page--redaktion > .site-content {
  max-width: $max-wrapper-width;
}

.kürzel {
  font-weight: normal;
  color: color(light);

  &::before {
    content: '(';
  }
  &::after {
    content: ')';
  }
}

.mitarbeiter {
  overflow: hidden;

  > h3 {
    > .kürzel {
      font-size: 0.8em;
    }
  }

  > .img {
    width: 8rem;
    float: left;
    text-align: right;

    > img {
      border-radius: 0.3em;
    }
  }

  > p,
  > h3 {
    margin-left: 9.4rem;
  }
}


.page--redaktion__authors-list {
  display: flex;
  flex-direction: row;
  flex-wrap: wrap;
  margin: -1em;

  > .author {
    @media (min-width: 80em) {
      width: 50%;
      padding: 1em;
    }
  }
}
